/* Tag Elements *//* bg color dd7722*/
.BODY		{
			  COLOR: #172e57; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff;
			  scrollbar-face-color:#ffff; scrollbar-shadow-color: #ffff; scrollbar-highlight-color:#ffff; 
			  scrollbar-3dlight-color:#ffff; scrollbar-darkshadow-color:#ffff; scrollbar-arrow-color: #ffff;
			  scrollbar-track-color: #ffff; }


TH		{ font-size:12px; font-weight:bold;}				
TD		{ font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif}
P {
	FONT-SIZE: 11px; COLOR: #172e57; LINE-HEIGHT: 17px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
PRE {
	MARGIN-TOP: 20px; FONT-SIZE: 12px; MARGIN-BOTTOM: 10px; LINE-HEIGHT: 22px
}

INPUT {
	FONT-SIZE: 8pt; VERTICAL-ALIGN: middle; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
SELECT {
	FONT-SIZE: 8pt; VERTICAL-ALIGN: middle; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TEXTAREA {
	FONT-SIZE: 8pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

.activepath {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #378BC4; FONT-FAMILY: Arial, Helvetica, sans-serif
}

MARQUEE		{ font-size:11px; color:#000; font-weight:bold; line-height:15px; }
H1			{ font-size:12px; color:#FFF; margin:0px;}
H4			{ font-size:11px; font-weight:bold; text-decoration:underline; color:#FFF; margin:0px;}

/* Hyperlink Elements */
A			{ font-size:12px; color:#000; text-decoration:none; }
A:Visited		{ font-size:12px; color:#000; text-decoration:none; }
A:Active		{ font-size:12px; color:#000; text-decoration:none; }
A:Hover		{ font-size:12px; color:#58758d; text-decoration:none; }

.link		{ color: #9C9C9C; text-decoration:none; font-size:13px; font-family: "Trebuchet MS"; font-weight:bold; }
.link A		{ color: #9C9C9C; text-decoration:none; }
.link A:Visited{ color: #9C9C9C; text-decoration:none; }
.link A:Active { color: #9C9C9C; text-decoration:none; }
.link A:Hover	{ color: #900; text-decoration:none; }


.linkb		{ color: #000000; text-decoration:none; font-size:13px; font:Verdana;  }
.linkb A		{ color: #000000; text-decoration:none; }
.linkb A:Visited{ color: #000000; text-decoration:none; }
.linkb A:Active { color: #000000; text-decoration:none; }
.linkb A:Hover	{ color: #172e57; text-decoration:none; }



.linkm		{ color: #ffffff; text-decoration:none; font-size:11px; font-family:Verdana; font-weight:bold; }
.linkm A		{ color: #ffffff; text-decoration:none; }
.linkm A:Visited{ color: #ffffff; text-decoration:none; }
.linkm A:Active { color: #ffffff; text-decoration:none; }
.linkm A:Hover	{ color: #172e57; text-decoration:none; }





.nav			{ font-size:12px; font-variant:small-caps; }
.txt			{ font-size:12px; color:#000; font-family:Verdana;}
.txt1			{ font-size:12px; color:#cc2828; font-family:Verdana;}
.txt2			{ font-size:12px; color:#000; font-family:Verdana; font-weight:bold;}
.company name			{ font-size:16px; color:#0070BA;}
.contact			{ font-size:13px; color:#656666;}
.xtxt		{font-size:11px; color:#425673;}
.txtj		{ font-size:13px; text-align:justify; color:#000 }
.txtjcontactus		{ font-size:14px; text-align:justify; color:#000 }

.highlight		{ font-size:12px; text-align:justify; color:#9E0000; }
.highlight A	{ font-size:12px; text-align:justify; color:#9E0000; }
.highlight A:Visited { font-size:12px; text-align:justify; color:#9E0000; }
.highlight A:Active	{ font-size:12px; text-align:justify; color:#9E0000; }
.highlight A:Hover	{ font-size:12px; text-align:justify; color:#9E0000; }

.outline		{ font-size:11px; color:#670000; text-align:right; vertical-align:text-top;}
.align		{ font-size:10px; text-align:center; color:#345; }

.prdinfo		{ font-size:11px;}
.prdtitle		{ font-size:18px; color:#000000;}
.webdesign		{ font-size:14px; color:#000000;}
.welcome		{ font-size:18px; color:#555555;}
.winningattitude{ font-size:17px; color:#555555;}

/* Boders */
.brd			{ border:1px solid #c8c7cb; }
.vline		{ border-left:3 solid #6c84a6; }
.hline		{ border-bottom:2px solid #6c84a6; }
.brdT		{ border-top:4 solid #6c84a6; }
.brdB		{ border-bottom:3px solid #C8C7CC; }
.brdL		{ border-left:1 dashed #EB0; }

/* Form Elements */
.textbox  	{ FONT-SIZE: 11px; border:1px dashed #666; BACKGROUND-COLOR: #f2f2f9; }
.butt 		{ COLOR: #000000; FONT-WEIGHT: bold; FONT-SIZE: 11px; border:1px ridge #CC2828; BACKGROUND-COLOR: #cccccc; }
.butt:Active	{ COLOR: #000000; FONT-WEIGHT: bold; FONT-SIZE: 11px; border:1px ridge #666; BACKGROUND-COLOR: #FFF1C6; }
/* Default attributes of table container for entire calendar */
.table-style {
	font-family: arial;
	border-width: 1; 
	border-style: solid; 
	border-color: #a0a0a0; 
	background-color: #ffffff;
	font-family: arial; 
	font-size: 11px;
}

.maintable
{
	border-top:thin; border-top-color:#172e57; border-top-style:solid;
	border-bottom:thin; border-bottom-color:#172e57; border-bottom-style:solid;
	border-left:thin; border-left-color:#172e57; border-left-style:solid;
	border-right:thin; border-right-color:#172e57; border-right-style:solid;
}

.maintable1
{
	border-top:thin; border-top-color:#CCCCCC; border-top-style:solid;
	border-bottom:thin; border-bottom-color:#CCCCCC; border-bottom-style:solid;
	border-left:thin; border-left-color:#CCCCCC; border-left-style:solid;
	border-right:thin; border-right-color:#CCCCCC; border-right-style:solid;
}

.datatable
{
	border-top:thin; border-top-color:#ACACAC; border-top-style:solid;
	border-left:thin; border-left-color:#ACACAC; border-left-style:solid;
	border-right:thin; border-right-color:#ACACAC;border-right-style:solid;
}


.pagetitle
{
	font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; color:#378BC4; BORDER-BOTTOM: #245c81 1px solid;
}

.trdata
{
	BORDER-BOTTOM: #c8c7cb 1px dotted;
}

.tablehead
{
	background-color:#E5E5E5; font-weight:bold; color:#5b5b5b; font-size:12px; height:20px;
}

.butt1
{ border-style: none;
    border-color: inherit;
    border-width: thin;
    COLOR: #ffffff; FONT-WEIGHT: bold; FONT-SIZE: 10px;BACKGROUND-COLOR: #378BC4; }


.linkpage		{ color: #000; text-decoration:none; font-size:11px; font:Verdana;  }
.linkpage A		{ color: #000; text-decoration:none; }
.linkpage A:Visited{ color: #000; text-decoration:none; }
.linkpage A:Active { color: #000; text-decoration:none; }
.linkpage A:Hover	{ color: #900; text-decoration:none; }

.heading {
	PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 13pt; COLOR: #4d4d4d; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

.fontblue {
	FONT-SIZE: 13px; COLOR: #5b9bc7
}

.diwaliprise {
	FONT-SIZE: 12px; COLOR: #378BC4; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

.footerlink {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

.sidebartd
{
	border-left:thin; border-left-color:#ACACAC; border-left-style:solid; border-top:thin; border-top-color:#ACACAC; border-top-style:solid; border-right:thin; border-right-color:#ACACAC; border-right-style:solid;
}

.footbartd
{
	border-top:thin; border-top-color:#EEEEEE; border-top-style:solid;
}

.modalpopup
{
    left: 600px;
    position: static;
    top: 178.5px;
    z-index: 100001;
    overflow:auto;
}